import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-inventory-buy-add',
  templateUrl: './inventory-buy-add.component.html',
  styleUrls: ['./inventory-buy-add.component.scss']
})
export class InventoryBuyAddComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
